@charset "shift_jis";


#company{
width:687px;
}

#company h2{
text-indent:-10000px;
background:url(../img/banner/company.jpg);
border:1px #bbb solid;
margin-bottom: 5px;
width:687px;
height:27px;
}


#company h3 a{
display: block;
background-image: url(../img/banner/company-sc.jpg);
width: 682px;/*-7px*/
height: 18px;
background-position:0 0;
padding-left:7px;
padding-top:7px;
text-decoration:none;
outline : 0 ;
line-height:1;
font-size:14px;

}
#company h3 a:hover{
display: block;
background-image: url(../img/banner/company-sc.jpg);
width: 682px;/*-7px*/
height: 18px;
background-position:0 25px;
padding-left:7px;
outline : 0 ;
padding-top:7px;
line-height:1;
color:#666666;
font-size:14px;


}

.companydetail{
width:500px;
padding:10px 20px 15px 20px;
margin:0 auto;}

.company-sideline{
border-left:1px dotted #bbb;
margin-left:10px;
padding-left:5px;
margin-left:25px;
margin-bottom:7px;


}

.company-midashi{
border-left:3px #999999 solid;
padding-left:3px;
margin-top:10px;
margin-left:20px;


}





.companydetail2{
width:580px;
padding:10px 20px 15px 20px;
margin:0 auto;}